<%= render 'links' %>

<main>
    <h1>Иван Решетняк</h1>
    <hr>
    <section>
        <h2>Ключевые навыки:</h2>
        <ul>
            <li>Ruby On Rails</li>
            <li>Ruby</li>
            <li>Google</li>
        </ul>
    </section>
    <section>
        <h2>О Обо мне</h2>
        <p>...</p>
    </section>
</main>